langcode: en
status: true
dependencies: {  }
machine_name: d_p
name: 'Droopler Paragraphs'
description: ''
assignments:
  alter:
    enabled: true
    weight: -17
    core: true
    uuid: true
    user_permissions: true
  base:
    enabled: true
    weight: -18
    types:
      config:
        paragraphs_type: paragraphs_type
      content: {  }
  core:
    enabled: false
    weight: -14
    types:
      config:
        date_format: date_format
        field_storage_config: field_storage_config
        entity_form_mode: entity_form_mode
        image_style: image_style
        menu: menu
        responsive_image_style: responsive_image_style
        user_role: user_role
        entity_view_mode: entity_view_mode
  dependency:
    enabled: true
    weight: -10
  exclude:
    enabled: true
    weight: -19
    types:
      config:
        features_bundle: features_bundle
    curated: true
    module:
      installed: true
      profile: true
      namespace: true
      namespace_any: false
  existing:
    enabled: true
    weight: -11
  forward_dependency:
    enabled: true
    weight: -15
  namespace:
    enabled: true
    weight: -9
  optional:
    enabled: false
    weight: -16
    types:
      config: {  }
  packages:
    enabled: true
    weight: -20
  profile:
    enabled: false
    weight: -12
    curated: true
    standard:
      files: true
      dependencies: true
    types:
      config:
        block: block
        language_content_settings: language_content_settings
        configurable_language: configurable_language
        migration: migration
        shortcut_set: shortcut_set
        tour: tour
  site:
    enabled: false
    weight: -13
    types:
      config:
        action: action
        contact_form: contact_form
        block_content_type: block_content_type
        rdf_mapping: rdf_mapping
        search_page: search_page
        taxonomy_vocabulary: taxonomy_vocabulary
        editor: editor
        filter_format: filter_format
profile_name: ''
is_profile: false
